package com.qmth.teachcloud.exchange.common.cache;

public class RedisKeyHelper {
    private static String underLine = "_";

    /**
     * gdpu_flow
     */
    private static String gdpuFlowKeyPrefix = "gdpu_flow:";

    /**
     * 流程id
     *
     * @param flowId
     * @return
     */
    public static String flowIdCacheKey(Long flowId) {
        return gdpuFlowKeyPrefix + flowId;
    }
}
